[Desktop Entry]
Encoding=UTF-8
Icon=cdrom_mount
Type=MimeType
MimeType=kdedevice/cdrom_mounted
Comment=Mounted CD-ROM
Comment[af]=Gekoppelde CD-ROM
Comment[bg]=Монтиран CD-ROM
Comment[bs]=Montiran CD-ROM
Comment[ca]=CD-ROM muntat
Comment[cs]=Připojená CDROM
Comment[da]=Monteret CD-ROM
Comment[de]=Eingebundene CD-ROM
Comment[el]=Προσαρτημένο CD-ROM
Comment[es]=CD-ROM montado
Comment[et]=Ühendatud CD-ROM
Comment[eu]=CD-ROM Montatua
Comment[fa]=CD سوار شده
Comment[fi]=Liitetty CD-ROM
Comment[fr]=CD-ROM monté
Comment[he]=תקליטור מחובר
Comment[hu]=Csatlakoztatott (mountolt) CD-ROM
Comment[is]=Tengt CD-ROM
Comment[it]=CD-ROM montato
Comment[ja]=マウントされたCD-ROM
Comment[lo]=ຈໍພາບ
Comment[lt]=Sumontuotas CD-ROM
Comment[lv]=Piemontēts CD-ROM
Comment[mk]=Монтиран CD-ROM
Comment[mn]=Залгагдсан CD-ROM
Comment[nb]=Montert CD-ROM
Comment[nl]=Aangekoppelde cd-romschijf
Comment[nn]=Montert CD-ROM
Comment[nso]=CD-ROM yeo e Nameleditswego
Comment[pl]=Zamontowany CD-ROM
Comment[pt]=CD-ROM montado
Comment[pt_BR]=CD-ROM Montado
Comment[ro]=CD-ROM montat
Comment[ru]=Смонтированный CD-ROM
Comment[se]=Čatnon CD-ROM:a
Comment[sk]=Pripojený CD-ROM
Comment[sl]=Priklopljen CD-ROM
Comment[sv]=Monterad cd-rom
Comment[tr]=Bağlı CD-ROM
Comment[uk]=Змонтований КД
Comment[ven]=CD-ROM yo gonyiswaho
Comment[vi]=CD-ROM đã mount
Comment[xh]=CD-ROM Enyusiweyo
Comment[zh_CN]=已装载的 CD-ROM
Comment[zh_TW]=已掛載的 CD-ROM
Comment[zu]=I-CD-ROM eyenyusiwe
Patterns=

X-KDE-AutoEmbed=true
